CREATE OR REPLACE VIEW food600.crmk32users
 AS
 SELECT users.username,
    users.user_id,
    users.hash AS heslo,
    users.hashfood AS heslo2,
    users.hashoman AS heslo3
   FROM food600.users
  WHERE (users.user_id IN ( SELECT ug___.user_id
           FROM food600.ug___
          WHERE ug___.modul = 'K32'::bpchar));

GRANT ALL ON TABLE food600.crmk32users TO postgres;

